@charset "shift_jis";
/* CSS Document */

#hotsand { font-size: 14px; }
#hotsand em { font-style: normal; font-weight: bold; color: #f44501; }
#hotsand img { vertical-align: top; }
#hotsand .l_col { float: left; }
#hotsand .r_col { float: right; }
#hotsand p,
#hotsand dt,
#hotsand dd { color: #332101; }
#hotsand a:link { color: #0947E6; }
#hotsand a:visited { color: #0947E6; }
#hotsand a:hover { color: #39C; }
#hotsand a:active { color: #0947E6; }
#hotsand a{text-decoration: underline; vertical-align: baseline; 
*font-family: "meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";cursor:pointer;}

#hotsand a img{border:none;} 
#hotsand a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";background:none!important;}

/* sec01 */
#hotsand #sec01{width:950px;height:586px;position:relative;}
#hotsand #sec01 img{border:none;}

/*sec2*/
#hotsand #sec02{width:950px;padding-bottom:10px;background-color:#f7dcad;}
#hotsand #sec02 .sec02_top{width:901px;height:82px;padding:0 20px;}
#hotsand #sec02 .sec02_middle{width:901px;margin:0;background: url(../images/sec02_middle.gif) repeat-y 20px 0;padding:0 20px;}
#hotsand #sec02 .sec02_middle p{width:430px;padding:30px 0 0 50px;float:left;color:#7e0e01;}
#hotsand #sec02 .sec02_middle p.img{width:323px;padding:15px 40px 0 0;float:right;}
#hotsand #sec02 .sec02_middle span{color:#e4393c;}
#hotsand #sec02 .sec02_bottom{width:901px;height:21px;padding:0 20px 10px;}

/*sec3*/
#hotsand #sec03{width:950px;padding-bottom:10px;background-color:#f7dcad;}
#hotsand #sec03 .sec03_top{width:890px;height:140px;padding:0 30px;}
#hotsand #sec03 .sec03_middle{width:890px;margin:0;background: #fdfed2;margin:0 30px;_margin:0 30px;clear:both;}
#hotsand #sec03 .sec03_middle p{width:290px;padding:20px 18px 0 10px;float:right;color:#7e0e01;font-size:12px;}
#hotsand #sec03 .sec03_middle p.img{width:323px;padding:15px 0 0 20px;_padding:15px 0 0 10px;float:left;}

#hotsand #sec03 .sec03_middle p.itemname{width:310px;padding:5px 0 0;_padding:5px 0 0 10px;float:right;font-size:16px;text-decoration:underline;}
#hotsand #sec03 .sec03_middle span.itemsub{width:310px;padding:0;float:right;font-size:12px;text-decoration:underline;}
#hotsand #sec03 .sec03_middle span.itemprice{width:310px;padding:0;float:right;font-size:14px;text-decoration:underline;}

#hotsand #sec03 .sec03_middle p.img02{width:255px;padding:10px 30px 0 0;_padding:10px 30px 0 20px;float:right;}
#hotsand #sec03 .sec03_middle .comment_top{width:285px;height:43px;float:right;padding:10px 20px 0 0;_padding:10px 20px 0 10px;}
#hotsand #sec03 .sec03_middle  p.commenttxt{width:263px;background-color:#feedd2;padding:0 10px 10px;margin:0 22px 10px 0;_margin:0 12px 10px 10px;font-size:12px;}
#hotsand #sec03 .sec03_middle .mb10{margin-bottom:10px;}
#hotsand #sec03 .sec03_middle .sec03_btn{width:858px;padding:0 20px;_padding:0 13px;}
#hotsand #sec03 .sec03_middle_left{width:555px;float:left;}
#hotsand #sec03 .sec03_middle_right{width:300px;*width:320px;_width:260px;float:right;}
#hotsand #sec03 .sec03_bottom{width:890px;height:14px;padding:0 30px 10px;}

/*sec4*/
#hotsand #sec04{width:950px;padding-bottom:10px;background-color:#f7dcad;}
#hotsand #sec04 .sec04_top{width:890px;height:140px;padding:0 30px;}
#hotsand #sec04 .sec04_middle{width:890px;margin:0;background: #fdfed2;margin:0 30px;clear:both;}
#hotsand #sec04 .sec04_middle p{width:290px;padding:20px 10px 0 18px;float:right;color:#7e0e01;font-size:12px;}
#hotsand #sec04 .sec04_middle p.img{width:555px;padding:15px 40px 0 0;_padding:15px 0 0 0;float:left;}

#hotsand #sec04 .sec04_middle p.itemname{width:300px;padding:5px 0 0;*padding:5px 0 10px 20px;float:right;font-size:16px;text-decoration:underline;}
#hotsand #sec04 .sec04_middle span.itemsub{width:300px;padding:0;float:right;font-size:12px;text-decoration:underline;}
#hotsand #sec04 .sec04_middle span.itemprice{width:300px;padding:0;float:right;font-size:14px;text-decoration:underline;}

#hotsand #sec04 .sec04_middle p.img02{width:255px;padding:10px 30px 0 0;*padding:5px 0 0 20px;float:right;}
#hotsand #sec04 .sec04_middle .comment_top{width:285px;height:43px;float:right;padding:10px 10px 0;*padding:5px 0 0 20px}
#hotsand #sec04 .sec04_middle  p.commenttxt{width:263px;background-color:#feedd2;padding:0 10px 10px;margin:0 12px 10px 0;*margin:0 0 10px 20px;font-size:12px;}
#hotsand #sec04 .sec04_middle .mb10{margin-bottom:10px;}
#hotsand #sec04 .sec04_middle .sec04_btn{width:858px;padding:0 20px;_padding:0 13px;}
#hotsand #sec04 .sec04_middle_left{width:300px;*width:270px;_width:260px;float:left;padding:0 0 0 20px;*padding:0;_padding:0;}
#hotsand #sec04 .sec04_middle_right{width:555px;float:right;padding:0 15px 0 0;}
#hotsand #sec04 .sec04_bottom{width:890px;height:14px;padding:0 30px 10px;}

/*sec5*/
#hotsand #sec05{width:950px;padding-bottom:15px;background-color:#f7dcad;}
#hotsand #sec05 .sec05_left{width:671px;margin-right:10px;float:left;}
#hotsand #sec05 .sec05_left .sec05-1_top{width:671px;height:90px;margin:0 15px;}
#hotsand #sec05 .sec05_left .sec05-1_middle{width:671px;margin:0;background: url(../images/sec05_middle.jpg) repeat-y ;margin:0 15px;}
#hotsand #sec05 .sec05_left .sec05-1_middle p{width:420px;margin:0;padding:0 0 0 140px;}
#hotsand #sec05 .sec05_left .sec05-1_middle p.img{padding:10px 0 0 110px;}
#hotsand #sec05 .sec05_left .sec05-1_bottom{width:890px;height:14px;padding:0 15px 30px;}

#hotsand #sec05 .sec05_left .sec05-2_top{width:671px;height:185px;margin:0 15px;}
#hotsand #sec05 .sec05_left .sec05-2_middle{width:671px;margin:0;background: url(../images/sec05-2_middle.gif) repeat-y ;margin:0 15px;}
#hotsand #sec05 .sec05_left .sec05-2_middle p{width:230px;padding:0 0 10px 20px;line-height:110%;_line-height:130%;font-size:12px;}
#hotsand #sec05 .sec05_left .sec05-2_middle div.img_l{padding:10px 0 0 60px;float:left;}
#hotsand #sec05 .sec05_left .sec05-2_middle div.img_r{padding:10px 70px 0 0 ;float:right;}
#hotsand #sec05 .sec05_left .sec05-2_middle .ttl02 img{padding:20px 0 0 90px ;}
#hotsand #sec05 .sec05_left .sec05-2_bottom{width:890px;height:62px;padding:0 15px 30px;}

#hotsand #sec05 .sec05_right{width:205px;float:right;margin-top:-10px;padding-right:50px;_margin:-1860px -40px 0 0;}
#hotsand #sec05 .sec05_right .sec05-3_top{width:205px;height:111px;margin:0 15px;}
#hotsand #sec05 .sec05_right .sec05-3_middle{width:205px;margin-left:15px;background: url(../images/sec05-3_middle.gif) repeat-y ;padding:13px 13px 0;}
#hotsand #sec05 .sec05_right .sec05-3_middle p{width:182px;padding:5px 0;color:#ffb830;font-size:12px;margin:0;}
#hotsand #sec05 .sec05_right .sec05-3_middle p a{color:#ffffff;}
#hotsand #sec05 .sec05_right .sec05-3_middle p a:hover{color:#ffb830;}
#hotsand #sec05 .sec05_right .sec05-3_bottom{width:205px;height:20px;padding:0 15px 30px;}

#hotsand #sec05 .sec05_right .sec05-4_top{width:205px;height:149px;margin:0 15px;}
#hotsand #sec05 .sec05_right .sec05-4_middle{width:205px;margin-left:15px;background: url(../images/sec05-4_middle.gif) repeat-y ;padding:13px 13px 0;}
#hotsand #sec05 .sec05_right .sec05-4_middle p{width:182px;padding:5px 0;color:#ffb830;font-size:12px;margin:0;}
#hotsand #sec05 .sec05_right .sec05-4_middle p a{color:#ffffff;}
#hotsand #sec05 .sec05_right .sec05-4_middle p a:hover{color:#ffb830;}
#hotsand #sec05 .sec05_right .sec05-4_bottom{width:205px;height:23px;padding:0 15px 30px;}

/*sec6*/
#hotsand #sec06{width:950px;padding-bottom:15px;}
#hotsand #sec06 .sec06_top{width:950px;height:109px;}
#hotsand #sec06 .sec06_middle{width:950px;margin:0;background: url(../images/sec06_middle.gif) repeat-y ;}
#hotsand #sec06 .sec06_middle p{width:590px;padding:25px 0 0 65px;float:left;font-size:12px;}
#hotsand #sec06 .sec06_middle span{color:#f51a00;}
#hotsand #sec06 .sec06_middle .img{width:200px;padding:25px 65px 0 0;float:right;}
#hotsand #sec06 .sec06_middle .txt{width:200px;font-size:12px;padding:10px 65px 0 0;float:right;}
#hotsand #sec06 .sec06_middle .mt20{margin-top:20px;}
#hotsand #sec06 .sec06_bottom{width:950px;height:48px;}
